body {
	padding:0px;
	margin:0px 0px 20px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:#000000;
	color:#25282e;
}

@font-face {
    font-family: 'good_times';
    src: url('../fonts/good_times_rg-webfont.eot');
    src: url('../fonts/good_times_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/good_times_rg-webfont.woff') format('woff'),
         url('../fonts/good_times_rg-webfont.ttf') format('truetype'),
         url('../fonts/good_times_rg-webfont.svg#good_timesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
p{
	line-height: 150%;
}
img{
	border:none;
	padding:0px;
	margin:0px;
}
.container{
	width:988px;
	padding:0px;
	margin:0px auto;
}
div.clr{
	clear:both;
}
/* header */
#header{
	width:988px;
	background:url('../images/bg_header.jpg') left top no-repeat;
	height:192px;
	display:block;
	position:relative;
	z-index:99;
}

/* banner */
#banner{
	width:988px;
	clear:both;
	height:212px;
	display:block;
	position:relative;
	z-index:1;
}
#banner.productBanner {
    height: 302px;
}
#slidewrap{
	padding:0px 0px 0px 35px;
	height: 100%;
	/*
	height: 330px;
	*/
}
#loadingDiv{
	text-align:center;
}

/* footer */
.foot{
	position:relative;
}
.foot img{
	vertical-align: middle;
}
.foot .middle{
	color:#ffffff;
	position:absolute;
	width:450px;
	left: 255px;
	text-align:center;
	display:block;
	font-size:11px;
}
#footer,
#footer_products,
#footer_arch,
#footer_location,
#footer_news{
	/*width:882px;*/
    width: 905px;
	line-height:30px;
	background:#000;
	clear:both;
	color:#01a57c;
	left:34px;
	padding:0px 25px;
	height:30px;
	font-size:9px;
}
#footer_showcase{
    width: 883px;
	line-height:30px;
	background:#000;
	clear:both;
	color:#01a57c;
	position:relative;
	left:34px;
	padding:0px 25px;
	height:30px;
	font-size:10px;	
}
#footer_home{
	margin: 22px;
	width:882px;
	line-height:30px;
	background:#000;
	clear:both;
	color:#01a57c;
	position:relative;
	left:34px;
	padding:0px 25px;
	height:30px;
	font-size:10px;	
}
#copyright{
	float:left;
	text-align:left;
	clear:left;
}
#credit{
	float:right;
	text-align:right;
	clear:right;
}
#credit a{
	color:#01a57c;	
}

/* mainbody */
#mainbody,
#mainbody_arch{
	position:relative;
	left:35px;
	clear:both;
	background:url('../images/mainbody_bg.png') left top repeat-y;
	display:block;
	float:left;
	clear:both;
	width:953px;
}

#mainbody_home{
	display:block;
	position:relative;
	left:35px;
	float:left;
	clear:both;
}
#mainbody_showcase{
	display:block;
	float:left;
	clear:both;
	width:931px;
	position:relative;
	left:35px;
	clear:both;
	background: #FFF;
}
#mainbody_showcase h3{
	background:url('/images/green_wedge.png') left center no-repeat;
	padding-left: 30px;
}
#mainbody_showcase h3 a{
	text-decoration:none;
	color:black;
	font-size:20px;
	font-weight:normal;
}
#latestnews{
	/* height:160px; */
	/* width:931px;*/
	width:953px;
	float:left;
	background:#EDEDED url('../images/bg_news.jpg') left top no-repeat;
	clear:both;
	padding:10px 0px 0px 0px;
	margin:0px;
}
.productlist_home{
	width:931px;
	float:left;
	background:#FFF;
	clear:both;
	padding:0px;
	margin:0px 0px 0px 22px;	
}
.productlist_home h2{
	padding: 20px 50px;
	background: url('../images/bg_title.png') 20px center no-repeat;
}
.moduletable-news{
	position:relative;
	left:42px;
	width:869px;
	margin: 10px 0px;
}
.moduletable-news td{
	width:50%;
	vertical-align:top;
	/*
	font-size: 16px;
	font-weight: bold;
	*/
}
.contentheading-news{
	font-size:14px;
	color:#006a53;
}

#middle_products{
	position:relative;
	top:0px;
	width:520px;
	/* margin:0px 0px 0px 218px; */
	display:block;
	height:auto;
	float:none;
	float:left;
	padding:0px 30px 30px 30px;
}
#middle_news,
#middle_location{
	position:relative;
	top:0px;
	width:545px;
	/* margin:0px 0px 0px 218px; */
	display:block;
	height:auto;
	float:none;
	float:left;
	padding:0px 30px 30px 30px;		
}
#middle_showcase{
	position:relative;
	top:0px;
	width:872px;
	display:block;
	height:auto;
	float:none;
	float:left;
	padding:0px 30px 30px 30px;	
}
#middle,
#middle_arch{
	position:relative;
	top:0px;
	width:545px;
	display:block;
	height:auto;
	float:none;
	float:left;
	padding:0px 30px 0px 30px;
	/*margin-left: 167px; 	*/
}
#middle.no_left{
	margin-left:167px;
}
.componentheading-news,
.componentheading-locations,
.contentheading_locations,
.contentheading,
.componentheading,
div.producttitle,
#middle_news .contentheading-news{
	width:450px;
	padding:30px 35px;
	/* font-size:24px; */
	background:url('../images/bg_title.gif') left 25px no-repeat;
}
/* home page */
#left_home{
	width:476px;
	height:240px;
	display:block;
	background:#FFF url('../images/bg_bloghome.png') left top no-repeat;
	overflow:hidden;
	float:left;
	clear:left;
	position:relative;
}
table.blog-home{
	padding:80px 22px 0px 47px;
}
#right_home{
	float:left;
	clear:right;
	width:477px;
	height:240px;
	display:block;
	position:relative;
}

/* left */
#left{
    width:167px;
    display:block;
    float:left;
    clear:none;
    min-height: 1px;	
}




/* End left menu */
.contentheading_locations{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}
span.arch_article_separator,
.blog_locations .article_separator,
.blog-news .article_separator{
	height:1px;
	display:block;
	background:#000;
}
table.blog_locations{
	width:100%;
}
#right,
#right_products{
	float:right;
	width:181px;
}
ul.products_list{
	list-style:none;
	padding: 0px 20px;
	margin: 0px;
}
.products_list li{
	float: left;
	clear: none;
	padding: 0px 10px;
}
.products_list a{
	text-decoration: none;
}
/* product page */
#mainbody_products,
#mainbody_news,
#mainbody_location{
    /*width: 930px;*/
    width: 953px;
    margin-left: 35px;
    position:relative;
    background:url('../images/mainbody_bg.png') left top repeat-y;
    display:block;
    float:left;
    clear:both;
}
/* search */
.search{
    left: 600px;
    position: absolute;
    top: 100px;	
}

/* menu */
ul.menu{
    height: 57px;
    left: 60px;
    position: absolute;
    top: 135px;
    width: 898px;
    padding: 0px;
    margin: 0px;
}
ul.menu li{
    display: block;
    float: left;
    clear: none;
    line-height: 57px;
    padding: 0px 20px;
}

ul.menu li a:link,
ul.menu li a:visited{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    height: 57px;
    display: block;
}

ul.menu li#current a, ul.menu li.current a{
	font-weight:bold;
	color:#FFE450 !important;
}

.menu li.parent ul{
    display: none;
    position: absolute;
    padding: 0px;
    margin: 0px;
    background: #cacbcd; /* Old browsers */
    background: -moz-linear-gradient(left, #cacbcd 0%, #aeafb3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cacbcd), color-stop(100%,#aeafb3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #cacbcd 0%,#aeafb3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #cacbcd 0%,#aeafb3 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(left, #cacbcd 0%,#aeafb3 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacbcd', endColorstr='#aeafb3',GradientType=1 ); /* IE6-9 */
    background: linear-gradient(left, #cacbcd 0%,#aeafb3 100%); /* W3C */
    border-left: 1px #5d6065 solid;
    border-right: 1px #5d6065 solid;
}
.menu li.parent ul li{
    float: left;
    clear: both;
    border-bottom: 1px #5d6065 solid;
    display: block;
    width: 100%;
    padding: 0px;
}
.menu li.parent li a:link,
.menu li.parent li a:visited{
    line-height: 30px;
    height: 30px;
    display: block;
    color: #292929;
    padding: 0px 20px;
}
.menu li.parent li a:hover{
    background: #d9d9da;    
}
.menu li.parent li#current a, .menu li.parent li.current a{
    background:#ffd200;
    color:#292929;
}

/*
 * jQuery UI Accordion 1.8.14
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Accordion#theming
 */
/* IE/Win - Fix animation bug - #4615 */
.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { 
	cursor: pointer; 
	position: relative; 
	margin-top: 1px; 
	zoom: 1;
	font-size: 20px;
}
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em .7em; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 2.2em; }
/*
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
*/
.ui-accordion 
.ui-accordion-content { padding:0px; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion 
.ui-accordion-content-active { display: block; }

#left h2{
    text-transform: uppercase;
    font-family: Arial;
    font-size:  14px;
    font-weight: bold;
    text-shadow: 3px 3px 3px #757778;
    filter: dropshadow(color=#757778, offx=3, offy=3); 
    padding-left: 7px;
}
#left h3,
#left .ui-accordion h3{
    padding-left: 7px;
    text-transform: uppercase;
    font-family: Arial;
    font-size:  12px;
    font-weight: bold;
	background: none;
	text-indent: 0px;
}
#left ul.productList{
    padding: 0px;
    margin: 0px;
    list-style: none;
    border-top: 1px #626262 solid;
    overflow: hidden;
    width: 167px;
}
#left .productList li{
    border-bottom: 1px #626262 solid;
}
#left a:link,
#left a:visited{
	padding: 5px 5px 5px 24px;
    /* padding-left: 24px; */
    /* height: 30px;*/
    display: block;
    text-decoration: none;
    font-size: 12px;
    color: #2b2b2b;
    background: #bcbfc1;
    /*
    line-height: 30px;
    */
}
#left a:hover, a.product_highlight{
    background: #ffdf3b !important;
}
#filelist ul.ui-accordion-content{
	border-top: 1px solid #99a7a4;
}
#filelist ul.ui-accordion-content li{
	float: left;
	clear: both;
	width: 100%;
	border-bottom: 1px solid #99a7a4;
	padding: 5px 0px;
	font-size: 16px;
}
#filelist ul.ui-accordion-content li a{
	color: #00271e;
	text-decoration: none;
}
#filelist ul.files{
	float: right;
	list-style: none;
	width: 90px;
	padding: 5px 0px;
}
#filelist ul.ui-accordion-content li.icon{
	float: left;
	clear: none;
	margin:0px 3px;
	border: none;
	width: 22px;
	padding: 0px;
}
#filelist li.icon a{
	text-decoration: none;
}
/* left latestnews */
#left ul.latestnews{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.showfiles h3, .ui-accordion h3{
	font-size: 20px;
	font-weight: normal;
	text-indent: 35px;
	background:url('../images/bg_title.gif') 0px 0px;
	background-repeat:no-repeat;
}
.showfiles .icon{
	float:right;
	width: 21px;
	height: 23px;
	overflow: hidden;
	text-indent: -999em;
	margin-right: 20px;
}
.pdf_icon{
	background:url('../images/icon_pdf.png') left center no-repeat;
}
.doc_icon,
.docx_icon{
	background:url('../images/icon_doc.png') left center no-repeat;
}
.jpg_icon{
	background:url('../images/icon_jpg.png') left center no-repeat;
}
/* left menu */
ul.menu_leftmenu{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
ul.menu_leftmenu li{
	border-bottom: 1px solid #626262;
	text-transform: uppercase;
}
.contentpaneopen_locations h2{
	border-top:1px solid black;
	padding-top:10px;
	clear:both;
}
.contentpaneopen_locations{
	width:100%;
}
.contentpaneopen_locations hr{
	clear:both;
	height:0px;
	border:0px;
	padding:0px;
	height:0px;
	border-bottom:1px solid black;
	padding-top:10px;
	margin-top:10px;
	display:block
}
.contentpaneopen_locations div div{
	float:left;
	width:200px;
	padding-bottom:10px;
}
.contentpaneopen_locations p{
	margin: 5px 0px;
}
.moduletable-news img{
	width: 100px;
	height: 100px;
	padding: 10px;
}
.contentheading-news{
	font-size: 16px;
	font-weight: bold;
    margin-top:25px;
    margin-bottom:10px;
    display:block;
}

#component-contact .contact_email_address{
	font-size: 18px;
	padding:2px;
}
#component-contact .contact_email_address a{
	color:#000000;
}
#component-contact .contact_telephone{
	font-size: 18px;
	padding:2px;
}

/* Products Page ***********************/

.product_images_item{
	padding-top:20px;
	text-align:center;
}
.product_images_item a{
	color: #25282E;
	font-weight:bold;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}
SPAN#credit{
	display:none;
}



/* Resources Section */

#left.resources {
	display:block;
	position:relative;
	padding:13px 13px 13px 13px;
	width:141px;
}

#left.resources hr {
	display:block;
	margin-top:15px;
	margin-bottom:15px;	
	border:0px;
	background-color:transparent;
	border-bottom:1px solid #66686a;
}

#left.resources label.title {
	text-transform:uppercase;
	font-size:12px;
	display:block;	
	font-weight:bold;
	margin-bottom:5px;
}

#left.resources .selectContainer  {
	display:block;
	position:relative
}

#left.resources .selectContainer .selectHolder {
	background-color:#FFFFFF;
	height:28px;
	width:100%;
	background-image:url(../images/select-arrow.gif);
	background-repeat:no-repeat;
	background-position:top right;
	border:1px solid #727577;
}

#left.resources .selectContainer .selectHolder select {
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   width:100%;
   border:0px;
   padding-left:10px;
   background-color:transparent;
   height:28px;
   cursor:pointer;
   color:#7c7c7c;
}	

.ie8 #left.resources .inputContainer .inputHolder input {
	padding-top:5px;	
}

 .ie9 #left.resources .inputContainer .inputHolder input {
		padding-top:7px; 
 }

.ie8 #left.resources .selectContainer .selectHolder select, .ie8 #middle .selectContainer .selectHolder select {
	height:auto;
	top:5px;
	position:relative;
}


#left.resources .inputContainer  {
	display:block;
	position:relative
}

#left.resources .inputContainer .inputHolder {
	background-color:#FFFFFF;
	height:28px;
	width:100%;

	border:1px solid #727577;
}

#left.resources .inputContainer .inputHolder input {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;    
   width:100%;
   border:0px;
   padding-left:10px;
   background-color:transparent;
   height:28px;
	display:block;
   color:#7c7c7c;
}	


#left.resources .checkboxContainer  {
	display:block;
	position:relative
}

#left.resources .checkboxContainer .checkboxHolder {
	height:auto;
	width:100%;
	margin-bottom:5px;
	cursor:pointer;
	display:block;
}

#left.resources .checkboxContainer .checkboxHolder .checkbox {
	display:inline-block;
	width:12px;
	height:12px;
	background-image:url(../images/radio-bg.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	position:relative;
	top:2px;
	margin-right:4px;
}

#left.resources .checkboxContainer .checkboxHolder.checked .checkbox {
	background-position:0px -12px;	
}

#left.resources .checkboxContainer .checkboxHolder input {
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;    
   width:12px;
   border:0px;
   padding-left:10px;
   background-color:transparent;
   height:12px;
  cursor:pointer;
	display:block;
   color:#7c7c7c;
   position:relative;
   top:-2px;
   left:-2px;
}	

@-moz-document url-prefix() {
   #left.resources .checkboxContainer .checkboxHolder input {
		 opacity:0;
   }
   
   #left.resources .selectContainer .selectHolder select {
		padding-top:6px;
		line-height:28px;   
		height:28px;
   }
}

#left.resources .checkboxContainer .checkboxHolder label {
	color:#FFFFFF;
	display:inline-block;	
	font-size:11px;
	cursor:pointer;
}


.ie7 #left.resources .checkboxContainer .checkboxHolder label, .ie7 #left.resources .checkboxContainer .checkboxHolder .checkbox {
	display:inline;
}



.ie7 #left.resources .checkboxContainer .checkboxHolder .checkbox {
	position:relative;
	top:-1px;
	background-image:none;	
}

#left.resources input.clear {
	border:0px;
	background-color:transparent;
	text-align:center;
	text-decoration:underline;
	font-size:10px;
	font-style:italic;	
	color:#FFFFFF;
	width:100%;
	margin-top:0px;
	cursor:pointer;
	margin-bottom:15px;
}

#left.resources input.submit {
	display:block;
	border:0px;
	cursor:pointer;
	height:27px;
	text-align:center;	
	background-color:#1f6b51;
	color:#FFFFFF;
	font-weight:bold;
	width:100%;
	text-transform:uppercase;
	font-size:11px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#left.resources input.submit:hover {
	background-color:#f9e335;
	color:	#1f6b51;
}

#left.resources h2 {
	filter:none;
	text-shadow:none;
	padding-left:0px;
	background-image:url(../images/side-arrow.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-top:20px;	
	font-family: 'good_times', Helvetica, Arial, sans-serif;
	font-weight:normal;
}

.categoryListings {
	list-style:none;	
	margin:0px;
	padding:0px;
}

.categoryListings .topCat {
	background-image:url(../images/side-arrow.png);
	background-repeat:no-repeat;
	background-position:0px 6px;
	
	display:block;
	font-family: 'good_times', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size:18px;
	color:#000 ;
	margin-bottom:25px;

	
}
.categoryListings .topCat span {
	padding-left:30px;
		
}


.categoryListings .topCat a {
	color:#000000;
	text-decoration:none;
	border-bottom:1px solid #d4d4d4
}

.categoryListings .topCat.active a {
	color:#1f6b51;
	border-bottom:1px solid #d6e0dc;
}

.categoryListings .topCat .subCats  {
	list-style:none;	
	display:none;
	margin:0px;
	margin-bottom:15px;
	padding:0px;
}

.categoryListings .topCat .subCats li {
	display:block;
	font-size:18px;
	font-weight:bold;
	list-style:none;
	padding-bottom:15px;
	padding-top:15px;
	font-family:Helvetica, Arial, sans-serif;
	border-bottom:1px solid #e5e5e5;
}

.categoryListings .topCat .subCats li a {
	color:#010101;
	text-decoration:none;	
	border:0px;
}


.categoryListings .topCat .subCats li a:hover {
	color:#1f6b51;
	text-decortaion:underline;	
}


.subCatInner {
	list-style:none;
	margin:0px;
	padding:0px;	
}

.subCatInner li {
	display:block;
	font-size:18px;
	font-weight:bold;
	list-style:none;
	
	font-family:Helvetica, Arial, sans-serif;
	border-bottom:1px solid #e5e5e5;
	padding-top:15px;
	background-image:url(../images/sub-cat-inner-plus.png);
	background-repeat:no-repeat;
	background-position:0px 22px;
	
}

.subCatInner li.active {
	background-image:url(../images/sub-cat-inner-minus.png);
	background-repeat:no-repeat;
	background-position:0px 25px;	
}

.subCatInner li.active a {
	color:#1f6b51;	
}

.subCatInner li ul {
	display:none;	
	padding:0px;
	margin:0px;
}

.subCatInner li.searchResults ul {
	display:block;
}

.subCatInner li.searchResults {
	background-image:none;	
}

.subCatInner li a {
	color:#010101;
	text-decoration:none;	
	border:0px;
	padding-left:20px;	
	padding-bottom:15px;
	display:block;
}

.subCatInner li li {
	background-image:none;
	padding:0px;
	font-size:12px;	
	font-weight:auto;
	border:0px;
}

.subCatInner li a:hover {
	color:#1f6b51;
	text-decortaion:underline;	
}

.subCatInner li ul li {
	display:table;

}

.subCatInner li ul li:nth-child(even) {
	background-image:url(../images/row-bg.png);
	background-repeat:repeat;

}

.subCatInner li li .resourceContainer {
	display:table-row;
}

.subCatInner li li .resourceContainer .blockOne {
	display:table-cell;	
	vertical-align:top;
	border-right:1px solid #e5e5e5;
	padding:15px 10px 10px 10px;
	border-top:1px solid #e5e5e5;
}

.subCatInner li li .resourceContainer .blockTwo {
	display:table-cell;	
	vertical-align:top;
	padding:15px 15px 15px 15px;
	border-right:1px solid #e5e5e5;
	border-top:1px solid #e5e5e5;
	width:346px;
}

.subCatInner li li .resourceContainer .blockTwo h3 {
	color:#070707;
	font-size:14px;
	margin:0px;
	font-weight:bold !important;	
	font-weight:normal;
}

.subCatInner li li .resourceContainer .blockTwo h4 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-weight:normal;
	font-size:11px;
	
	color:#65a08f;
	text-transform:uppercase;
}

.subCatInner li li .resourceContainer .blockTwo p.desc {
	color:	#7c7c7c;
	font-size:12px;
	margin:0px 0px 10px 0px;
	font-weight:normal;
}

.subCatInner li li .resourceContainer .blockThree {
	display:table-cell;	
	vertical-align:middle;
	padding:15px 15px 15px 15px;
	width:110px;
	border-top:1px solid #e5e5e5;
}

.ie7 .subCatInner li li .resourceContainer {
	display:block;	
	clear:both;
}

.ie7 .subCatInner li li .resourceContainer .blockOne, .ie7 .subCatInner li li .resourceContainer .blockTwo, .ie7 .subCatInner li li .resourceContainer .blockThree {
	display:block;	
	float:left;
}

.ie7 .subCatInner li li .resourceContainer .blockOne {
	width:	39px;

}

.ie7 .subCatInner li li .resourceContainer .blockTwo {
	width:	315px;
}

.ie7 .subCatInner li li .resourceContainer .blockThree {
	width:	120px;
	float:right;
	vertical-align:top;
}


.subCatInner li li .resourceContainer .blockThree ul.resourceFiles {
	display:block;	
}

.subCatInner li li .resourceContainer .blockThree ul.resourceFiles li {
	display:inline-block;	
}

.ie7 .subCatInner li li .resourceContainer .blockThree ul.resourceFiles li  {
	display:inline	
}

.ie7 .subCatInner li .resourceCategories li {
	display:inline;	
}

.ie7 .subCatInner .quicklook span {
	position:relative;
	top:-4px;	
}

.ie7 .subCatInner li ul li {
	display:block;	
}

.ie7 .subCatInner li {
	display:block;
	clear:both;	
}

.subCatInner li .resourceCategories {
	display:block;
}

.subCatInner li .resourceCategories li {
	color:#7c7c7c;
	text-decoration:underline;
	display:inline-block;	
	font-size:10px;
	font-style:italic;
	margin-right:5px;
	font-weight:normal;
	background-image:none !important;

}

.subCatInner li .resourceCategories li:after {
	content:','
}

.subCatInner li .resourceCategories li:last-child:after {
	content:'';	
}

.subCatInner li .resourceFiles {
	text-align:center;	
}

.subCatInner li .resourceFiles li {
	position:relative;	
	background-color:transparent;
	padding:0px;
	margin:0px;
	background-image:none !important;
	margin-right:10px;
	margin-bottom:14px;
}

.subCatInner li .resourceFiles li a {
	padding-left:0px;
	padding-bottom:0px;	
}

.subCatInner li .resourceFiles li small {
	background-image:url(../images/document-bg.png);
	background-repeat:no-repeat;
	background-position:0px 0px;	
	width:22px;
	height:30px;
	display:block;
}

.subCatInner li .resourceFiles li a:hover small {
	background-position:0px -30px;	
}
.subCatInner li .resourceFiles li span {
	text-transform:uppercase;
	font-size:9px;	
		width:22px;
		text-align:center;
		display:block;
		letter-spacing:1px;
		margin-top:5px;
	color:#1f6b51;
}

.subCatInner li .resourceFiles li .size {
	display:none;
	background-image:url(../images/file-size-bg.png);
	background-repeat:repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position:absolute;
	top:-55px;
	background-color:#000000;	
	text-align:center;
	color:#FFFFFF;
	font-weight:normal;
	width:81px;
	padding:8px 8px;
}

.subCatInner li .resourceFiles li a:hover .size {
	display:block;
}

.subCatInner li .resourceFiles li .size:after {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #000000 transparent transparent transparent;
	content:'';
	position:absolute;
	bottom:-5px;
	left:10px;
}
.subCatInner li .resourceFiles li .size strong {
	display:block;	
}

.subCatInner .quicklook {
	display:block;
	background-image:url(../images/quicklook.png);
	background-repeat:no-repeat;
	background-position:0px 11px;	
	height:12px;
	text-transform:uppercase;
	padding-left:15px;
	padding-bottom:0px;
	margin:0px auto;
	width:60px;
	border-top:1px solid #d9d9d9;
	padding-top:12px;
}


.subCatInner .quicklook:hover {
	background-image:url(../images/quicklook-hover.png);
}

.subCatInner .quicklook span {
	font-size:9px;
	letter-spacing:1px;
}


#middle .selectContainer  {
	display:block;
	position:relative
}

#middle .selectContainer .selectHolder {
	background-color:#FFFFFF;
	height:28px;
	width:145px;
	background-image:url(../images/select-arrow.gif);
	background-repeat:no-repeat;
	background-position:top right;
	border:1px solid #d9d9d9;
}

#middle .selectContainer .selectHolder select {
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   width:100%;
   border:0px;
   padding-left:10px;
   background-color:transparent;
   height:28px;
   cursor:pointer;
   color:#7c7c7c;
}	

#middle .options {
	margin-top:20px;	
}

#middle {
		padding-bottom:30px;	
}

#middle label.title {
	text-transform:uppercase;
	font-size:12px;
	display:block;	
	font-weight:bold;
	margin-bottom:5px;
}




#mainbody_home h2 {
	font-family: 'good_times', Helvetica, Arial, sans-serif;
	font-size:20px;
	background-image:url(../images/grey-arrow.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:30px;
	font-weight:normal;
}

.ie7 #mainbody_home h2 {
	margin-top:20px;	
}

#mainbody_home h3 {
	color:#006a53;
	font-size:18px;
}

.post {
	display:block;
	width:100%;
	clear:both;	
	vertical-align:top;
	margin-bottom:20px;
}

.post .image  {
	display:inline-block;
	width:35%;
	vertical-align:top;
}

.ie7 .post .image  {
	display:inline;		
}

.post .image img {
	width:100%;
	height:auto;	
}

.post .text  {
	display:inline-block;
	width:100%;

}

.ie7 .post .text  {
	display:inline;	
}

.post .text.short {
	width:59%;
	padding-left:20px;	
}

.post .text  h3 {
	margin:0px;	
}


#featuredProductHomePage .image {
	width:100%;
	display:block;
	margin-bottom:20px;	
}

#featuredProductHomePage .text {
	display:block;
	width:100%;
	padding-left:0px;	
}

#news  {

	
}

#news .post {
	border-bottom:1px solid #000000;
	padding-bottom:30px;
	padding-top:20px;
}

#news .post .readon-news {
	display:block;
	clear:both;	
	margin-top:10px;
}

#news h2, h2.title {
	font-family: 'good_times', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-size:24px;
	background-image:url(../images/bg_title.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:36px;	
	margin-top:0px;
	margin-top:30px;
	padding-top:3px;
	font-weight:normal !important;
}

.solutions-list {
	
}

.solutions-list h2 {
    font-family: 'good_times', Helvetica, Arial, sans-serif;	
    font-size:22px;
    font-weight:normal;
    -webkit-font-smoothing: antialiased;
}

.solutions-list h2 a {
    text-decoration:none;	
    color:#000000;
}

#news h3 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:20px;
color: #006a53;
	
	margin-top:0px;
	padding-top:0px;
}

#news .pagination {
	display:block;
	text-align:center;	
}

#news .pagination ul{
	display:block;
	list-style:none;	
	margin-bottom:0px;
	padding-bottom:0px;
}

#news .pagination ul li {
	display:inline-block;
	padding-right:10px;	
}

.ie7 #news .pagination ul li {
	display:inline;
}

#news .pagination ul li.pages {
	display:block;
	text-align:center;
	padding-top:10px;	
}

.case-study .image {
	display:block;
	width:100%;	
	margin-bottom:20px;
}

.case-study .image .left {
	display:inline-block;
	width:48%;	
	float:left;
}

.ie7 .case-study .image .left {
	display:inline-
}

.clear {
	clear:both;	
}
.case-study .image .right {
	display:inline-block;
	width:48%;
	float:right;
}

.case-study .image .left img, .case-study .image .right img {
	width:100%;
	height:auto;	
}

.home-modules a {
	display:block;
	width:477px;
	height:80px;
}

.side-modules a {
	display:block;
	width:181px;
	height:80px;
}

#fancybox-close {
	display:block;
	width:	161px;
	height:27px;
	background-image:url(../images/close-quicklook.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	top:-35px;
	right:0px;
}

.ie10 #left.resources .checkboxContainer .checkboxHolder label, .ie9 #left.resources .checkboxContainer .checkboxHolder label {
	top:4px;
	position:relative;
}

.lastUpdated {
	font-size:10px;
	color:#BBBBBB;
	display:block;
	margin-top:15px;	
}

ul.fileList {
	margin:0px;
	padding:0px;	
}

.tabpanel h3 {
	color: #006a53;
	font-size: 18px;
	font-weight:bold;
	background-image:none;
	padding-left:0px;
	text-indent:0px;
}

ul.fileList li {
	list-style:none;
	clear: both;
	width: 100%;
	border-top: 1px solid #99a7a4;
	padding: 8px 0px;
	font-size: 16px;	
}

ul.fileList li.pdf {
	background:url('../images/icon_pdf.png') center right no-repeat;
}

ul.fileList li.jpg {
	background:url('../images/icon_jpg.png') center right no-repeat;
}

ul.fileList li a {
	list-style:none;
	color:#000000;	
	text-decoration:none;
	position:relative;

}

.currentSelectedProduct {
    display:block!important;
}